---
{
    "title": "Games",
    "description": "Some of Eric's gaming-related projects.",
    "date_pub": "2018-08-18T13:39:00-04:00",
    "date_upd": "2022-08-22T11:15:00-04:00",
    "section": "games",
    "content_type": "feature",
    "short_code": "mg",
}
---

One of my biggest hobbies / time-sinks over the last 20+ years of my life has been gaming in its various forms. As such, below you'll find a small collection of my gaming-related projects.

### My Games

-   [Camp Happy Island Massacre](/chim) - My first (and only) computer game, a comedy-horror text game for the DOS operating system that you can now play online.
-   [Mythic Wars](https://mythicwarsgame.com/) - My tabletop (card and dice) game, where the gods and goddesses themselves battle for ultimate supremacy! Published by [Excalibre Games](http://excalibregames.com/).

<!--
// removed 08/17/2022
*   [Thur](/thur) - Some notes concerning the setting of an <abbr title="Role-Playing Game">RPG</abbr> that I used to run occasionally, based on a version of the [Fudge](<https://en.wikipedia.org/wiki/Fudge_(role-playing_game_system)>) system.
-->

### Other People's Games

-   [Anachronism](/anachronism) - My unofficial custom cards for the awesome (but defunct) [Anachronism card game](<https://en.wikipedia.org/wiki/Anachronism_(game)>).
-   [Illuminati Custom Groups](./illuminati.html) - My unofficial custom Illuminati cards for Steve Jackson's hilariously-fun [Illuminati card game](http://www.sjgames.com/illuminati/).
-   Magic: the Gathering - Stuff for the [undisputed king of <abbr title="Collectible Card Games">CCGs</abbr>](https://magic.wizards.com/en).
    -   [Custom Cards](/magic-cards) - My unofficial cards, featuring friends, fun, and shameles cross-promotion!
    -   [Decks](/magic-decks) - Some of the decks I've built for Saturday Night Magic.
