---
title: Public Domain Comic Book Resources
sub_title: LinkLists
description: A list of sites housing scans from a bunch of public domain comic books from the 40s and 50s.
date_pub: 2013-10-13T18:12:00-04:00
date_upd: 2021-06-20T19:17:00-04:00
content_type: feature
section: web
subsection: linklists
---

_Compiled 2013-10-13 / Verified 2022-09-17_

My total inability to draw has often hindered my creative processes, forcing me to rely on overlong text descriptions or poorly-drawn sketches. Recently, I've discovered a treasure-trove of fantastic, completely-free images, hidden in the comic books of the 40s and 50s.

Below are links to some of the sources I've been using, compiled as of October 13th, 2013. The links were last verified on September 17, 2022.

### Links

-   [Digital Comic Museum](https://digitalcomicmuseum.com/) - The BEST source I've found for full comic scans (even if they aren't allegedly all public domain).

-   [Public Domain Super Heroes](https://pdsh.wikia.com/wiki/Public_Domain_Super_Heroes) - A wonderful resource for PD / Open Source superhero characters (including some modern ones).

-   [Golden-Age Comic Book Superheroes & Villains Encyclopedia](http://www.herogoggles.com/) - Just what the name says, a large list of comic book heroes and villains from the Golden Age.

-   [Copyrights and Comics of 1940s](http://www.herogoggles.com/copyright1.html) - A great article detailing the results of the author's search for the copyrights and renewals of specific titles from the 1940s. Also does a good job of describing the general process of renewal, pre-1978.

-   [The Online Books Page: Copyright Registration and Renewal Records](http://onlinebooks.library.upenn.edu/cce/index.html) - Links to copyright / renewal info by year for 1891 - 1978.

-   [US Copyright Office](https://www.copyright.gov/records/) - Copyrights and renewals since 1978 (including renewals for items copyright after 1950 or so).
