---
title: The Art of Authorship and Appropriation
date_pub: 2015-06-18T00:00:00-04:00
date_upd: 2018-11-04T14:49:00-05:00
content_type: journal
tags: art copyright web
---

Christopher Sprigman [takes another look](http://www.bloomberg.com/news/articles/2015-06-17/richard-prince-instagram-and-authorship-in-a-digital-world) at Richard Prince's Instagram Exhibit, and makes some bold conclusions:

> Prince’s body of appropriation art is provoking a reassessment of the meaning of authorship at a time when ownership of creative works in our digital world is tenuous. Anyone with access to the Internet can take something made by others, copy it, change it, and distribute it at the click of a mouse. In this context, we can see that authorship is not a stable concept, but rather that it shifts as technology weakens the link between an “originator” and his work. You may like that or hate that; Prince is pointing it out, in the direct way that only art can.

As a would-be artist whose done some "appropriation art" myself (as well as a longtime fan of perpetual copyright-trolls, [Negativland](http://negativland.com)), I find this whole discussion fascinating. However, I have to admit that I'm more than a bit surprised at the sums he's been able to get for his "re"-work, and the implication that one man's copyright infringement is another man's high-brow art.
