---
title: Fatigue and Mastery
date_pub: 2015-07-22T00:00:00-04:00
date_upd: 2018-11-04T15:21:00-05:00
content_type: journal
tags: code js philosophy
---

Tero Parviainen has a nice piece about [Overcoming Javascript Framework Fatigue](http://teropa.info/blog/2015/07/15/overcoming-javascript-framework-fatigue.html), but don't let the title fool you - much of the advice can be applied those who work (and live) in most any rapidly-evolving field. Plus, it contains [one of the best quotes](https://gist.github.com/prakhar1989/1b0a2c9849b2e1e912fb) from Rich Hickey (the creator of [Clojure](http://clojure.org/)) about what skills a developer really needs to have (and those skills have nothing to do with preferred language or framework):

> Programming mastery has little to do with languages, paradigms, platforms, building blocks, open source, conferences etc. These things change all the time and are not fundamental. Knowledge acquisition skills allow you to grok them as needed. I'd take a developer (or even non-developer!) with deep knowledge acquisition and problem solving skills over a programmer with a smorgasbord of shallow experiences any day.

Via [JavaScript Weekly](http://javascriptweekly.com/issues/241)
