---
{
  "title": "Hello, World!",
  "description": "The obligatory introductory post for my new web site.",
  "content_type": "journal",
  "is_draft": false,
  "was_pushed": true,
  "date_pub": "2016-06-16T13:54:45.000Z",
  "date_upd": "2018-12-01T14:31:00-05:00",
  "short_code": "1f5f0",
  "tags": "blogging"
}
---

So, after a few years of on-again, off-again [blogging](https://blog.itsericwoodward.com/) (in both [original](https://blog.itsericwoodward.com/2015/on-william-gibson-and-cyberspace) and [micro](https://blog.itsericwoodward.com/2016/cherish-your-impostor-syndrome-dont-trust-people-who-dont-have) flavors), coupled with staring at (and maintaining) a [half-completed projects site](https://site.itsericwoodward.com/), I got tired of having a split web personality and decided to squish it all together. This site is the result of that unholy union.

I plan on doing a write-up later explaining the gory details of how (and why) I built it the way I
did<sup><a href="#footnote1">1</a></sup>, but let me at least give you the quick, jargon-laden version: the site is built with [Node](https://nodejs.org/) (specifically an as-of-yet-unreleased custom library & CLI wrapped around [HarpJS](https://harpjs.com/)), which creates static pages out of [Markdown](http://commonmark.org/) and [EJS](http://ejs.co/) (templated to conform to [IndieWeb](https://indiewebcamp.com/) / [microformats2](http://microformats.org/) specifications), which is then compressed via various [Gulp](http://gulpjs.com/) plugins, and is ultimately served up through [nginx](https://nginx.org/) running on a [DigitalOcean](https://m.do.co/c/99e02989735d) droplet. And, lest I forget, lots and lots of emojis.

It's all still very much a work-in-progress, but I'm pleased as punch with the results so far, and look forward to finishing both it and my 237 other projects (just probably not this week, month, or year).

In the meantime, feel free to take a look around and check it out, and if you have any questions (or want to heap praise on me), hit me up [on social media or via email](/about.html).

----------
<p id="footnote1" class="footnote">
<a href="fn-link1">1</a> - Especially since I've been publishing here for [over a month](/updates/2016/5/8/update.html) and am just now getting around to writing my "introductory" post.
</p>
