---
title: My Blogging Problem
date_pub: 2018-08-19T00:00:00-04:00
date_upd: 2018-12-01T12:17:00-05:00
content_type: journal
tldr: Social media navel gazing about my love/hate relationship with blogging, all because I'm launching a new journal (not blog) at <a href="https://www.itsericwoodward.com/journal/">www.itsericwoodward.com/journal/</a>.
tags: SocialMedia blogging
---
I have a problem with #blogging.

For a long time, I assumed that it was a time issue - I felt like I either didn't have the time to do anything cool (which would give me something to blog about), or I felt like I didn't have the time to blog about the few cool things that I did accomplish.

Then, when I did have some time, there would always be other reasons that I couldn't write: I'd have issues with my blogging software (and wind up spend time either diagnosing it, fixing it, or looking for a replacement), or I'd get distracted updating the servers, or by a family issue, or any number of 100 other things.

But what makes it worse is my other problem: every few weeks, I'll go on a tear where I get hyper-focused on a single topic or idea, and spend a large amount of my free time either researching it, attempting my hand at it, or both. And then, after a few weeks, I'll inevitably move on to some other topic (something [Les Orchard](https://lmorchard.com/) calls ["Serial Enthusiasm"](https://blog.lmorchard.com/2006/05/26/confessions-of-a-serial-enthusiast/)), and I won't take the time to document what I learned / accomplished during said tear.

But... no more.

This post represents the first in (what I hope will be) a series of journal entries about the various things that I've done and/or learned about in the few months/years/lives, in hopes of doing my own small part to [develop the web](/journal/2015/03-18-developing-the-web.html). In addition to posting new items here, I also plan to (eventually) import most of my entries from my on-again-off-again [Known instance](https://blog.itsericwoodward.com/) (aka just in case something bad happens to it). I've got a few other ideas, too, but we'll see how industrious I am.

And, in order to break my blogging curse, this will not be called a blog, but rather [a journal](https://botsin.space/@selfcare/101008122586734747), and it will live at [ItsEricWoodward.com/journal/](https://www.itsericwoodward.com/journal/).

So, I hope you enjoy my new journal, and if you're already here, I say "Thanks for stopping by, feel free to take a look around, but please don't let the cats out." &#x263A;
