---
title: Things I Couldn't Say
content_type: journal
date_pub: 2018-08-25T21:19:00-04:00
date_upd: 2018-12-01T12:17:00-05:00
tldr: My previous employer's policies prevented me from voicing my opinions on certain topics. As I am no longer employed by them, these are those opinions.
tags: SocialMedia NetNeutrality advertising politics
---
As I mentioned before, [I have recently ended my employment relationship](/journal/2018/07-23-carrer-20.html) with a certain <strike>telecommunications</strike> entertainment company, and while I don't want to be seen as someone who bad mouths their former employer, the truth is that they had some policies in place that prevented me from voicing my opinions on certain topics while I was working for them. This is not me complaining so much as explaining why I feel the need to make the following statements now, as opposed to when they were somewhat more relevant to current events.

+ **Net Neutrality is a good thing, and it needs to be re-instated ASAP** - the major ISPs in the US have proven [time](https://www.eff.org/deeplinks/2007/10/eff-tests-agree-ap-comcast-forging-packets-to-interfere) [and](https://www.washingtonpost.com/blogs/post-tech/post/fcc-fines-verizon-125m-for-blocking-tethering-apps/2012/07/31/gJQAXjRLNX_blog.html) [again](https://www.theguardian.com/technology/2015/jun/22/major-internet-providers-slowing-traffic-speeds) that they can't be trusted, and that they will use every opportunity to try and take advantage of their customers. IMHO, this is a result of the total lack of competition outside of the top 30-50 markets (and sometimes, even within them, meaning that most customers in the US only have one or maybe two competing ISPs available (and who knows how many are in the same position I am, where only one offers *actual* high-speed internet, with the other limited to offering DSL). This is why we need #NetNeutrality.

+ **Targeted #advertising is not a good thing** - I'm not a huge fan of [surveillance capitalism](https://en.wikipedia.org/wiki/Surveillance_capitalism) in general, but I have a particular distaste for targetted advertising, mostly because of the (unintended?) side effects that we see all around us (filter bubbles, fake news, weaponized misinformation, etc.). That having been said, I do still have a number of Google products in my house, primarily because they are useful devices to have, and (IMHO) that usefulness justifies the data that Google can scrape about me from them. However, to suggest that targetted advertising itself is so useful that we should allow advertisers to collect data about us is, to me, not only the height of arrogance (assuming that these offers are *so good* that we'll *beg* them to take our information), but (because those ads track you further) become something of a circular argument: we need to collect this data, so we can show you better ads, which will track you further, so we can collect more data, so we can show you better ads, which will track you further....

+ **Media conglomeration is not a good thing** - there was a time when various arms of the federal government would actually move in order to stop dangerous potential monopolies from forming, but with a few exceptions, that hasn't happened much lately (even though it should). IMHO, telecommunication companies, as gateways to content, should be barred from owning entertainment companies that produce said content (or, if not barred, at least forced to operate those companies at [arm's length](https://en.wikipedia.org/wiki/Arm%27s_length_principle)) in order to help guarantee competition.

+ **Donald Trump is an unhinged, narcissistic ass-clown who is incapable of telling the truth, and who will go down as one of the worst (but hopefully not last) US presidents in history** - I don't think I need to elaborate on this one.

I may have more to add to these someday soon, but for now, the above statements will have to do.
