---
title: The Wave of the Future
content_type: journal
date_pub: 2019-03-13T19:54:00-04:00
tldr: A brief history of "The Wave of the Future".
tags: wallpaper images computers

---

While watching [Weird Science](https://en.wikipedia.org/wiki/Weird_Science_(film)) for the hundredth time today, I noticed this amazing image hanging on Wyatt's wall:

<figure>
  <image src="/images/updates/wave-original.jpg" />
  <figcaption>Catch the Wave!<figcaption>
</figure>

I don't know how I've missed it all these years (although I suspect it was because I'd never watched a high-def version before). I've long been a fan of the original [Great Wave off Kanagawa](https://en.wikipedia.org/wiki/The_Great_Wave_off_Kanagawa) woodblock print, and have enjoyed the many images that [parody](https://www.reddit.com/r/GODZILLA/comments/xzi07/godzilla_in_the_great_wave_off_kanagawa/) and/or [were inspired by](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=426620) it, but I'd never seen one with such a great "digital" look to it, and I was curious to find out how it came to be.

Apparently, it was made by a design agency called [Grafik](https://grafik.agency/insight/waveofthefuture/) in 1981 for a computer trade show. The amazing thing is that, despite its appearance (and intended use), it wasn't actually computer-generated at all, and was instead created by meticulously coloring each square by hand... *with pencils*.

"The Wave of the Future", indeed.

Fortunately, I was able to find a larger version of it, and now, thanks to the power of the internet (and, in particular, reddit user [acoolrocket](https://www.reddit.com/user/acoolrocket)), I'm happy to have this image on my laptop as my  [wallpaper](https://www.reddit.com/r/outrun/comments/agjn07/wave_of_the_future/). Too cool!
