---
title: Free Game Development Resources
sub_title: LinkLists
description: A list of free assets (images and such) that one can use for developing a game.
date_pub: 2014-03-10T20:53:00-05:00
date_upd: 2022-09-17T00:51:00-04:00
content_type: feature
section: web
subsection: linklists
---

_Compiled 2014-03-10 / Updated 2022-09-17_

[As noted elsewhere](/linklists/pd_comics.html), my total inability to draw has often hindered my creative processes, forcing me to rely on overlong text descriptions or poorly-drawn sketches. While researching other possible graphic sources, I came across several sites brimming with resources for game developers like myself, who wish to use <abbr title="Creative Commons">CC</abbr> and <abbr title="Public Domain">PD</abbr> art to make new games.

Below are links to some of the sources I've been using, compiled as of March 10, 2014. The links were last verified (and one was updated) on September 17, 2022.

### Links

-   [Art Assets for Game Developers](http://letsmakegames.org/resources/art-assets-for-game-developers/) - The name says it all. Part of [LetsMakeGames](http://letsmakegames.org/), a Australian non-profit that supports game development.

-   [OpenGameArt.org](https://opengameart.org/) - Also listed on the site above, this site includes free sprites, tiles, sounds, and other useful bits.

-   [Game-icons.net](http://game-icons.net/) - A collection of SVG-based game-related icons that can be used in most any digital (or paper) games.

-   [Ambrosine's Game Creation Resources](http://www.ambrosine.com/resource.php) - A searchable database of game engines and resources, plus lots of info about classic games.

-   [Pixabay](https://pixabay.com/) - A searchable database of over a million public domain images.

-   [Wikimedia Commons](https://commons.wikimedia.org/wiki/Main_Page) - Boasting of 46 million media items, this is the media collecting arm of the Wikimedia Foundation (the keepers of the [Great Oracle of All Knowledge](https://www.wikipedia.org)).
