---
title: LinkLists
description: Lists of recently verified links to to useful resources on the internet.
date_pub: 2015-11-11T14:17:00-05:00
date_upd: 2022-09-17T01:14:00-04:00
content_type: feature
section: web
subsection: linklists
---

_All Links Last Verified: 2022-09-17_

As a self-professed serial enthusiast, I often go on tangents of research about very specific topics. When the topic is somewhat obscure or "retro", I usually find myself wading through pages and pages of search results that go to dead links, inactive sites or, even worse, straight-out bad information. When that happens, I'll often collect a page of the good links, tack a date on the top (indicating when I last checked the links), and file them away as LinkLists.

Some of the ones I've posted here:

-   [Blogroll](/linklists/blogroll.html) - Blogs I like to read.
-   [Free Game Development Resources](/linklists/free_gamedev.html) - A collection of free assets to use while designing games (digital or analog).
-   [MUCK Resources](/linklists/muck_stuff.html) - I briefly got into multi-user text gaming, and compiled these links while I was attempting to figure it out.
-   [Public Domain Comic Book Resources](/linklists/pd_comics.html) - Recently, I've discovered a treasure-trove of fantastic, completely-free images, hidden in the comic books of the 40s and 50s.
-   [Tabletop Role-Playing Game Resources](/linklists/tabletop_rpg.html) - A bunch of great, _free_ resources for starting and running role-playing game campaigns.
-   [Web and JavaScript Game Design Tutorials](/linklists/web_game_tuts.html) - Inspired by a request from my nephew, who wished to learn the dark arts of coding.
