---
title: MUCK Resources
sub_title: LinkLists
description: A list of free assets (images and such) that one can use for developing a game.
date_pub: 2011-09-15T21:43:00-04:00
date_upd: 2021-06-20T19:14:00-04:00
content_type: feature
section: web
subsection: linklists
---

_Compiled 2011-09-15 / Verified 2022-09-17_

A good friend and myself worked for a while on building up a <abbr title="Multi-User Chat/Created/Computer/Character/Carnal Kingdom">MUCK</abbr>, running Fuzzball 6.0.

Unfortunately, we were a little late to the party, and it proved difficult to find good actively-maintained online resources. To that end, I created this list of active MUCK-related sites, as of September 15th, 2011. The links were last verified on September 17, 2022.

I hope it serves someone well.

_Update 2015-11-11 - Since it's been 4 years since I first wrote this list, I should mention that I actually wound up becoming frustrated with the limitations of the MUCK software, and abandoned it for the much better-documented [LambdaMOO](http://www.moo.mud.org/), before ultimately losing interest in the whole endeavour._

### Links

-   [The official Fuzzball site](http://www.fuzzball.org/) - Links to the official repos and docs, presented via a (fake?) telnet session. - _OFFLINE as of 2018-05-20_

-   [Ginger's MUCK Help Page](http://www.soappuppy.com/muck/) - Scripts, documentation, and other &ldquo;Useful Stuff&rdquo;.

-   [The Mink MUCK Manual](http://www.rdwarf.com/users/mink/muckman/toc.html) - Good material, but unfortunately most of the rest of the links on this site aren't good.
