---
title: Tabletop Role-Playing Game Resources
sub_title: LinkLists
description: A list of free rules, tables, and other role-playing game resources.
date_pub: 2022-09-17T00:07:00-04:00
date_upd: 2022-12-23T19:15:00-05:00
content_type: feature
section: web
subsection: linklists
---

_Compiled 2022-09-16 / Updated 2022-12-23_

I've been an <abbr title="Role-Playing Game">RPG</abbr> enthusiast for 30+ years, and after a long hiatus, I've been lucky enough to spend the past few years playing (and running) regular games. Thanks to the explosion of content from the <abbr title="Old-School Renaissance">OSR</abbr> (a ["play style movement"](https://en.wikipedia.org/wiki/Old_School_Renaissance) inspired by the early days of RPGs), there are a number of great, _free_ resources for starting and running campaigns.

Below are links to some of the sites I've been using for my own games, compiled as of September 17, 2022.

### Links

-   [DnD Speak](https://www.dndspeak.com/) - Excellent collection of tools, tables, and lists to inspire your games.
-   [Dyson's Dodecahedron](https://dysonlogos.blog/) - Some of the best maps on the interwebs.
-   [Fantasy Name Generators](https://www.fantasynamegenerators.com/) - An endless variety of names for all kinds of things.
-   [The Frugal GM](https://www.frugalgm.com/) - Tons of free gaming resources.
-   [A Knight at the Opera](https://knightattheopera.blogspot.com/) - "OSR Gaming for Tools & Reviews for GMs".
-   [Kosmic Dungeon](https://kosmicdungeon.com/) - An excellent collection of free maps.
-   [Old-School Essentials System Reference Document](https://oldschoolessentials.necroticgnome.com/srd/) - Like classic D&D, but easier to read, and available for free.
-   [tenfootpole.org](https://tenfootpole.org/ironspike/) - Lots and lots of module reviews.
-   [Traverse Fantasy's Keystones](https://traversefantasy.blogspot.com/p/keystone-readings.html) - A linked timeline of the original blog and forum posts that inspired of the OSR movement(s).
