---
title: D&D-Inspired Custom Magic Cards
description: Custom creature cards, based on various D&D characters I've run (as a player or DM).
date_pub: 2022-08-20T23:56:00-04:00
content_type: feature
section: games
subsection: magic-cards
---

Below you'll find some custom (unoffocial) creature cards I made, based on various D&D characters I've run (as a player or DM).

As with [my other custom Magic cards](/magic-cards), these were created with the help of the excellent [MTG Cardsmith](https://mtgcardsmith.com/).

<span id="dnd">Here's some inspired by my (ever-evolving) character from my Friday night D&D game, Malakyre:</span>

<ul class="clearfix pageMenu pageMenu-gameCards">
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/malakyre/unseen-infiltrator.jpg">
      <img class="gameCardImg" alt="Malakyre, Unseen Infiltrator"
        src="/images/magic/malakyre/unseen-infiltrator.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/malakyre/whispering-warlock.jpg">
      <img class="gameCardImg" alt="Malakyre, the Whispering Warlock "
        src="/images/magic/malakyre/whispering-warlock.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/malakyre/mad-baron.jpg">
      <img class="gameCardImg" alt="Malakyre, Mad Baron of Arafell"
        src="/images/magic/malakyre/mad-baron.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/malakyre/mind-gorger.jpg">
      <img class="gameCardImg" alt="Malakyre-S'veris, Mind Gorger"
        src="/images/magic/malakyre/mind-gorger.jpg" />
    </a>
  </li>
</ul>

And here's some based on the other party members:

<ul class="clearfix pageMenu pageMenu-gameCards">
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/arafell/ander.jpg">
      <img class="gameCardImg" alt="Ander, Bard of Fin Niselat"
        src="/images/magic/arafell/ander.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/arafell/damascus.jpg">
      <img class="gameCardImg" alt="Damascus, Burdened by Rage"
        src="/images/magic/arafell/damascus.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/arafell/jolene.jpg">
      <img class="gameCardImg" alt="Jolene, the Battle-Hungry"
        src="/images/magic/arafell/jolene.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/arafell/lafflas.jpg">
      <img class="gameCardImg" alt="Lafflas, Lurker in the Dark"
        src="/images/magic/arafell/lafflas.jpg" />
    </a>
  </li>
</ul>

<a href="#" class="topLink">Back to Top</a>
