---
title: Custom Magic Tokens
description: Custom token cards, based on other games and movies
date_pub: 2022-08-21T15:04:00-04:00
content_type: feature
section: games
subsection: magic-cards
---

Enjoy these custom tokens I made, based on other games and movies.

As with [my other custom Magic cards](/magic-cards), these were created with the help of the excellent [MTG Cardsmith](https://mtgcardsmith.com/).

This first set uses art from my game, [Mythic Wars](https://mythicwarsgame.com/):

<ul class="clearfix pageMenu pageMenu-gameCards">
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/mythicwars/horror.jpg">
      <img class="gameCardImg" alt="Horror"
        src="/images/magic/mythicwars/horror.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/mythicwars/hydra.jpg">
      <img class="gameCardImg" alt="Hydra"
        src="/images/magic/mythicwars/hydra.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/mythicwars/spirit.jpg">
      <img class="gameCardImg" alt="Spirit"
        src="/images/magic/mythicwars/spirit.jpg" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/mythicwars/sphinx.jpg">
      <img class="gameCardImg" alt="Sphinx"
        src="/images/magic/mythicwars/sphinx.jpg" />
    </a>
  </li>
</ul>

This set was made at the request of a friend for a Demons deck he was building, and was inspired by the movie [Dogma](<https://en.wikipedia.org/wiki/Dogma_(film)>):

<ul class="clearfix pageMenu pageMenu-gameCards">
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-angel-barnaby.png">
      <img class="gameCardImg" alt="Angel Token (Barnaby)"
        src="/images/magic/fun/token-angel-barnaby.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-angel-metatron.png">
      <img class="gameCardImg" alt="Angel Token (Metatron)"
        src="/images/magic/fun/token-angel-metatron.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-demon-azrael-regular.png">
      <img class="gameCardImg" alt="Demon Token (Azrael)"
        src="/images/magic/fun/token-demon-azrael-regular.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-demon-azrael.png">
      <img class="gameCardImg" alt="Demon Token (Horny Azreal)"
        src="/images/magic/fun/token-demon-azrael.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-thrull-dogma-1.png">
      <img class="gameCardImg" alt="Token Thrull (Hockey Stick Kid 1)"
        src="/images/magic/fun/token-thrull-dogma-1.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-thrull-dogma-2.png">
      <img class="gameCardImg" alt="Token Thrull (Hockey Stick Kid 2)"
        src="/images/magic/fun/token-thrull-dogma-2.png" />
    </a>
  </li>
  <li class="pageMenu-item">
    <a class="pageMenu-gameCardLink" target="iew_extwin"
      href="/images/magic/fun/token-thrull-dogma-3.png">
      <img class="gameCardImg" alt="Token Thrull (Hockey Stick Kid 3)"
        src="/images/magic/fun/token-thrull-dogma-3.png" />
    </a>
  </li>
</ul>
