---
title: Magic Decks
description:
date_pub: 2019-02-23T16:28:00-05:00
content_type: feature
section: games
subsection: magic-decks
---
I'm a huge fan of [Magic: the Gathering](https://magic.wizards.com/), personally believing it to be one of the greatest
tabletop games ever designed. I've been playing it for the past 18 years or so, and frequently join my friends in their weekly casual games (which have been running for over a decade).

Initially, we played regular, 60-card Magic (aka [Legacy format](https://magic.wizards.com/en/game-info/gameplay/formats/legacy)), but have shifted over the last few years to playing <abbr title="Elder Dragon Highlander">EDH</abbr> (aka [Commander format](https://magic.wizards.com/en/content/commander-format)) fairly exclusively. As I've been rebuilding my decks to work with the new format, I decided to start documenting them (or, at least, the ones that actually <strike>win</strike> work).

Click on a deck name below to see its full list of cards.

+ [Edgar-World](edgar.html) - A red-white-black vampire-tribal deck headed by [Edgar Markov](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=433277) (because I &hearts; Eminence).
+ [Estrid's Masks of Fate](estrid.html) - A green-white-blue deck with a heavy focus on enchantments (especially Totem Armor) commanded by the Planeswalker [Estrid, the Masked](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=450641).
+ [The Fight of Dragons](ur-dragon.html) - A five-color dragon-tribal deck headed by [The Ur-Dragon](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=433289) (because I *really* &hearts; Eminence).
+ [A Hard Day's Knight](knights.html) - A red-white-black knight-tribal deck with lots of equipment, commanded [by Syr Gwyn, Hero of Ashvale](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=476048).
+ [Saheeli-Thopters](saheeli.html) - A blue-red deck based around (and commanded by) the Planeswalker [Saheeli, the Gifted](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=450645).
+ [Slimefoot's Sapsuckers](slimefoot.html) - A black-green deck designed to generate and then sacrifice Saprolings, all to trigger Commander [Slimefoot, the Stoweaway](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=443093)'s damage-inflicting ability.
+ [Tap-Bomb](hidetsugu.html) - A mono-red deck built solely to enable the ability of its Commander, the tap-bomb himself, [Heartless Hidetsugu](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=382282). Stupidly evil.
+ [Temmet's Invisi-Tokens](temmet.html) - A white-blue deck full of token-creature-generating spells, just so Commander [Temmet, Vizier of Naktamun](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=426909) can make them unblockable.
+ [Wrexial Rising](wrexial.html) - My first commander deck, a blue-black horror-themed deck headed by the Cthulhu-esque [Wrexial, the Risen Deep](http://gatherer.wizards.com/Pages/Card/Details.aspx?multiverseid=446907).
