---
{
  "title": "Web Stuff",
  "description": "Some of Eric's web-related projects.",
  "date_pub": "2018-08-18T17:50:00-04:00",
  "date_upd": "2022-07-21T00:57:00-04:00",
  "section": "web",
  "content_type": "feature",
  "short_code": "mw"
}
---
The web is, IMHO, the most revolutionary invention in information sharing since [Gutenberg's](https://www.gutenberg.org/) printing press. As such, I spend an inordinate amount of time thinking about the web, and I do what I can to help [develop it](https://blog.itsericwoodward.com/2015/developing-the-web).

### Here

+ [LinkLists](/linklists) - Lists of links (natch) to various web sites, resources, and/or [blogs](/linklists/blogroll.html), typically organized around a particular subject. Like bookmarking, but not. Updated (occasionally).

### Elsewhere

+ [Mythic Wars](https://mythicwarsgame.com/) - The site for my tabletop card-and-dice game, where the gods and goddesses themselves battle for ultimate supremacy! Features a free print-and-play demo, lots of free wallpapers, and the comprehensive rules, among other things.
+ [The Codex Mythica](https://codex.mythicwarsgame.com/) - An [open-source](https:/git.itsericwoodward.com/eric/codex-mythica/) web application I wrote which functions as a card database for Mythic Wars.
+ [My Blog](https://blog.itsericwoodward.com) - A retired instance of the [Known blogging software](https://withknown.com/) where I used to collect my various day-to-day musings.
+ [My Code Repos](https://git.itsericwoodward.com/) - A private [Gitea](https://gitea.io/) instance hosting some of my Git repositories.
