---
title: Ethics in Shilling Videogames
content_type: journal
date_pub: 2015-05-04T00:00:00-04:00
date_upd: 2018-11-04T14:37:00-05:00
tags: games internet politics
---

[David Wolinsky](https://twitter.com/davidwolinsky) has a [great article](http://www.unwinnable.com/2015/05/11/actually-its-about-ethics-in-shilling-videogames/#.VVR9luRXbrc) on [Unwinnable](http://www.unwinnable.com) capturing his thoughts on the whole "ethics in game journalism" / #GamerGate thing.

> It’s time we retire the term “videogame journalist.”
>
> Most writers in the field need to accept that they, too, are marketers unless their approach or something else in the landscape shifts and changes.

Part of the problem, as he sees it, is that videogame companies aren't driven to do PR with journalists that might give them serious criticism (a.k.a. bad reviews). As a result, traditional "videogame journalists" have to choose between being a PR puppet for the game companies, or not being at all.

Part of the reason for this all-or-nothing attitude are the YouTube streamers, whose undeniable popularity means that they are getting courted more and more often by the game companies in lieu of print / online journalists. For example, look at [Pewdiepie](https://www.youtube.com/user/PewDiePie), and his 36-million followers:

> Thirty-six million subscribers means roughly anything he puts online is more popular than Nirvana’s Nevermind (somewhere around 30 million sales) or Michael Jackson’s Bad (also around 30 million).
>
> Think about it. An audience that size, bigger than the population of Canada (a country), and they are all paying attention to one person’s opinions about videogames. That is staggering on a basic human level.

He hits on a lot of different notes, and it does tend to run long, but it's an overall great read for anyone that wants to move beyond the black-and-white #GamerGate in-group / out-group fighting and into a serious discussion about marketing vs. journalism, and what ethics in gaming can (and should) be.
