---
title: On William Gibson and Cyberspace
date_pub: 2015-07-15T00:00:00-04:00
date_upd: 2018-11-04T14:59:00-05:00
content_type: journal
tags: computers cyberpunk philosophy
---

I've been on vacation for the last couple of days, and have used some of the time to finish reading William Gibson's excellent "Sprawl" series.

I actually read the first book in the series, _Neuromancer_, some 14 years ago, and always meant to get back to it, but just never did. Then, about 2 years ago, I re-read _Neuromancer_ and dove straight into the second book, _Count Zero_, before again losing momentum and abandoning the series. While packing for our vacation, I happened across my copy of the third and final book in the series, _Mona Lisa Overdrive_, and I made the decision to use this vacation as an opportunity to finally finish reading the series, a feat that I accomplished just yesterday.

First, I have to say that I loved the book. You can tell that Gibson's style got more focused as the series went on, making each book better than the last. Also, the series fits his style well -- he has a habit of creating apparently unrelated strands of storytelling, featuring characters that don't seem to have anything to do with each other, and bringing them together in the climax. In that way, _Mona Lisa Overdrive_ serves as the climax of the series itself, bringing apparently unrelated characters and story elements from the first two books together (along with some new ones) into an explosive ending.

Much of what I like about the series are the background elements, like the way he describes the sprawl and the histories of his characters. But, most of all, I love the idea of [cyberspace](https://en.wikipedia.org/wiki/Cyberspace):

> Cyberspace. A consensual hallucination experienced daily by billions of legitimate operators, in every nation, by children being taught mathematical concepts... A graphic representation of data abstracted from the banks of every computer in the human system. Unthinkable complexity. Lines of light ranged in the nonspace of the mind, clusters and constellations of data. Like city lights, receding.

As a computer nerd whose been into networking information and virtual worlds since the days of BBSing (and through into MUDs, the web, and even [OpenSimulator](http://opensimulator.org), for a little while), the notion of connecting to digital realms directly via ones own mind has always appealed to me. In fact, one of the most depressing things about the books, to me, is that in the nearly 30 years since they were published, very little of that technology [has come to pass](https://en.wikipedia.org/wiki/Brain%E2%80%93computer_interface).
