---
{
  "title": "Obituary for Dennis Jon Woodward (My Father)",
  "description": "My father, Dennis Jon Woodward, passed away May 23, 2016. This is his obituary.",
  "tags": "memorial",
  "is_draft": false,
  "date_pub": "2016-08-23T02:23:47.697Z",
  "date_upd": "2021-07-11T22:06:00-04:00",
  "content_type": "journal",
  "was_pushed": true,
  "short_code": "1f7n0"
}
---
My father, Dennis Jon Woodward, passed away May 23, 2016.

<img src='/images/updates/obit.jpg' style='float:left;width:45%;max-width:10em;margin:0 1em .5em' />

I debated whether to even write about this here, but as the months have gone on, I can't help but notice the effect his passing has had on my thoughts. Initially, I was overwhelmed with sadness, my mind unable to grasp the concept of him not existing anymore. As the time has gone on, it's become more about specific thoughts or experiences triggering specific memories, followed by a wave of sadness at never being able to have those experiences with him again. Even now, as I write this nearly 3 months on, I find myself tearing up at the thought of never seeing him again. I know these things take time, and I'm sure that someday, once I'm "used" to not being with him anymore, my memories of him will bring joy. But not yet.

The downside of being a nauralist / materialist is that I don't believe in any magical place where I'll get to see him again, nor do I believe that he can come visit me as a ghost or spirit. I mean, it'd be nice if either of these true, but I can't believe in them because there's no evidence for them. And since he's the one who started me on my love of science (and, tangentially, my road to naturalism), I have to stay true to that, no matter what my wishes are. But it's hard.

Writing the obituary has been, for me, part of the grieving process - trying to consolidate the major events / moments / details of his life down to a few short sentences. But it's also been difficult to complete; almost as if, by not publishing it, I was somehow hanging on to him. I dreaded writing it (to say nothing of trying to find the right picture), but I did, and as of yesterday, it was published in the paper. But nothing changed. He's still gone.

This is the other reason I debated writing about this here - not just because it's difficult, but because I feel like I don't have anything useful to say. Maybe later, but not now.

---------

Dennis Jon Woodward, formerly of Concord, passed away unexpectedly but peacefully in his home Monday, May 23, 2016, at the age of 64.
He was born January 16, 1952, in Syracuse, N.Y., the son of the late Leonard and Vera Woodward, and was raised in upstate New York.
He retired from Pass & Seymour / Legrande in Concord in 2012 after 40 years with the company.

He is survived by his wife, Sherry Woodward, of Ellenboro; sisters, Eileen Joy and Brenda Myslevecek, of Redfield, N.Y.; brother, Donald Woodward and wife, Pat, of Augusta, Ga.; son Eric Woodward and wife, Stacie, of Concord; son, Jeffrey Woodward and wife, Candace, also of Concord; daughter Sarah Horton and husband, Jason, of Mount Pleasant; stepson, Keith McDaniel and wife, Lisa, of Ellenboro; stepson Kirk McDaniel, of Concord; and 13 grandchildren. A private family service was held at his home. In lieu of flowers, the family is asking that donations be made to the [Leukemia & Lymphoma Society](http://www.lls.org/).

Posted at: http://www.independenttribune.com/obituaries/woodward-dennis/article_015cf7ba-3000-5081-8719-9b5536174451.html
