---
title: Killing Thur
content_type: journal
date_pub: 2022-08-18T00:49:00-04:00
description: I've removed the "Thur" section of the website because I'm ashamed of some parts of it.
tags: blogging web meta
---

After hosting it here for the better part of a decade, I've decided to remove my RPG, **Thur**, from this site.

**Thur** was an RPG that I ran while I was in college, a custom system set on a world of my own design, full of all of the stuff that I thought was cool at the time (and still do, for the most part): Fremen, ninjas, Gunslingers, psychics, wizards, aliens, mutants, technomages, tears in the space-time continuum, a global economy (and shared culture) based on huge teleportation gates - all kinds of gonzo stuff.

I ran several adventures as 1-on-1 games with a former friend of mine, and ran a couple of sessions other friends, but eventually the demands of full-time work and parenting didn't leave me with much RPG time, so I shelved it. I pulled it out about a decade ago when a friend was getting into Pathfinder. We played a couple of sessions, and that was when I published it here. However, since the rules were never really fully fleshed-out (and thanks to some bad writing on my part), the game fell kinda flat, and so was shelved again, where it's remained since.

So, what changed? A few things.

As I said before, the rules were a hot mess, with the magic system in particular in shambles. Incomplete as it was, I probably should never have published it here in the first place.

Additionally, my thinking on rules has evolved over the years. I'm now much more interested in simpler systems that don't systematize flavor (thus leaving more of room for roleplaying). I'm also more into tweaking existing rulesets over building entirely new ones, since it's easier to introduce new players (and bring back old ones).

But honestly, the main reason I took it down is because I'm genuinely ashamed of some of what's there. The version of me that wrote most of that was younger, dumber, and had a far-simpler (and naively incorrect) conception of the world at large. He was also far more casually racist, and for that, I am truly sorry.

So, I took it down.

It may come back, it may not. If it does, it'll probably be in a very different format from what it was before, like an online zine for OSE (so others can play), but that won't happen until after I've made it into something I can be proud of.
